div#header{
	margin: 0px auto;
	width: 740px;
}

div#header img{
	border: 0px;
}

div#header img#logo{
	float: left;
	margin-top: 5px;
}



div#header div.liveChat{
	float: right;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 4px;
}

div#navTabs{
	float: right;
	clear: right;
	background-image: url("/images/rightMenuBG.jpg");
	background-repeat: no-repeat;
	width: 300px;
	height: 31px;
	margin-top: 3px;
}

div.navTab{
	width: 75px;
	height: 22px;
	padding-top: 8px;
	float: right;
	background-color: none;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}

div.navTab a,
div.navTab a:visited{
	color: #FFFFFF;
	text-decoration: none;
}


div.navTab a:hover{
	color: red;
}



div#footer div.liveChat{
	clear: both;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 4px;
}



div.errorBox{
	width: 80%;
	border: solid 3px red;
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}


div.confirmationBox{
	width: 80%;
	border: solid 3px green;
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}


a:link{
color:#2C89C0;
}
a:hover{
color:#000000;
text-decoration:underline;
}

a:visited{
color:#2C89C0;
}

body {
width:748px;
color:#333333;
margin:0px auto;
font-family:Arial, Helvetica, sans-serif;
font-size : 11px;
list-style-image:url(../images/listArrow.gif);
background : #404040 url(../images/lineBG.jpg) repeat-y; 
background-position : center top; 
}

#container{
/*border:1px solid #666666;*/
width:748px;
/*background-image:url(../images/topHeaderImg.gif);*/
background-image:url(../images/bgLines.gif);
background-position:center;
/*background-repeat:no-repeat;*/
overflow:hidden;
display:inline-block;
margin:0px auto;
background-color:#CCCCCC;
}

#topDivider{
width:740px;
margin:0px auto;
background-color:#FFFFFF;
text-align:center;
}




#formContainer{
width:340px;
height:178px;
padding-left:130px;
padding-top:35px;
overflow:hidden;
display:inline-block;
float:left;
background-image:url(../images/midLeftFormBG.jpg);
background-repeat:no-repeat;
}

#middleRightLinksHotspot{
width:270px;
height:178px;
float:left;
overflow:hidden;
display:inline-block;
}

#topRightPrimaryHeader{
overflow:hidden;
display:inline-block;
float:left;
width:415px;
/*background-color:#006600;*/
}
.topRightTextLinks{
padding-right:21px;
padding-top:7px;
}


















#middlePrimaryContainer{
background-image:url(/images/midLeftFormBG.jpg);
background-repeat:no-repeat;
height:178px;
overflow:hidden;
margin:0px auto;
display:inline-block;
width:740px;
}

#primaryContentContainer{
width:740px;
overflow:hidden;
display:inline-block;
}

.primaryHeadingText{
padding-top:10px;
padding-left:20px;
font-weight:bold;
font-size:14px;
text-align:left;
padding-bottom:10px;
}

.secondaryHeadingText{
padding-top:10px;
padding-left:20px;
font-weight:bold;
font-size:14px;
text-align:left;
padding-bottom:10px;
}
.lastHeadingText{
padding-left:20px;
font-weight:bold;
font-size:14px;
text-align:left;
padding-bottom:10px;
}
.firstWordColor{
color:#2C89C0;
}

.primaryHeadingImg{
padding-top:10px;
padding-left:20px;
text-align:left;
overflow:hidden;
display:inline-block;
padding-bottom:10px;
}
.secondaryHeadingImg{
padding-left:20px;
padding-bottom:10px;
overflow:hidden;
display:inline-block;
text-align:left;
}
#primaryTextContent{
text-align:left;
/*text-indent:10px;*/
width:600px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
#primaryTextContent2{
text-align:left;
/*text-indent:10px;*/
width:400px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
#primaryStateFactsContainer{
text-align:left;
/*text-indent:10px;*/
width:660px;
margin:0px auto;
overflow:hidden;
display:inline-block;
text-indent:10px;
}
#faqTextContent{
text-align:left;
width:600px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
#faqTextContent2{
text-align:left;
width:400px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
.secondaryLinkContent{
text-align:left;
width:645px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
.secondaryTextContent{
text-align:left;
width:600px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
.secondaryTextContent2{
text-align:left;
width:400px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
#primaryAreasOfLawContainer{
text-align:left;
text-indent:10px;
width:660px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
#primaryStateContainer{
text-align:left;
text-indent:10px;
width:660px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}
#primaryPopWordsContainer{
text-align:left;
text-indent:10px;
width:660px;
margin:0px auto;
overflow:hidden;
display:inline-block;
}


#footer{
/*background-image:url(../images/footer.gif);*/
background-repeat:no-repeat;
background-position:bottom;
margin:0px auto;
text-align:center;
padding-bottom: 10px;
}
.footerLinks{
padding-top:8px;
padding-bottom:5px;
font-weight:bold;
word-spacing:10px;
color:#333333;
text-align:center;
}
.footerLinks a:link{
font-weight:bold;
word-spacing:10px;
color:#333333;
}
.footerLinks a:hover{
text-decoration:none;
}
.footerLinks a:visited{
color:#333333;
}
.validHtml{
padding-top:8px;
}
.copyRight{
padding-top:8px;
}
.columnLeft{
float:left;
width:220px;
overflow:hidden;
display:inline-block;
}
.columnMiddle{
float:left;
width:220px;
overflow:hidden;
display:inline-block;
}
.columnRight{
float:left;
width:220px;
overflow:hidden;
display:inline-block;
}


.secondaryListHeading,
.secondaryListHeading a{
color: #000000;
font-weight:bold;
font-size:12px;
text-decoration:underline;
}
.faqFirstLetterQ{
font-weight:bold;
color:#CA544B;
}
.faqFirstLetterA{
font-weight:bold;
color:#2C89C0;
}
.faqContainer{

}
.faqContentHeading{
font-weight:bold;
padding-bottom:5px;
}
.faqContent{
font-family:Arial, Helvetica, sans-serif;
font-size : 11px;

}
/*------------------
middleContainerForm
--------------------*/

div#orderFormContainer label {
	float: left;
	display: block;
	width: 90px;
	color: #333333;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px; 
	text-align: left;
}



div#orderFormContainer input {
	display: block;
	float: left;
	width: 250px;
}


div#orderFormContainer input.checkbox {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-top: 25px;
	margin-left: 10px;
}

div#orderFormContainer select {
	display: block;
	float: left;
	width: 245px;
}

div#orderFormContainer div.formClear {
	clear: both;
	height: 2px;
	overflow: hidden;
}


div#orderFormContainer {
	width: 400px;
	text-indent:10px;
}

div#submitButtonSpacer {
	width: 125px;
	float: left;
}

div#orderFormContainer {
}

/*------------------
middleContainerForm
--------------------*/
		
/****************************************************
 * Standard Form
 ****************************************************/


form.standardForm input {
	float: left;
	width: 270px;
}


form.standardForm textarea {
	float: left;
	width: 270px;
}


form.standardForm select {
	float: left;
	width: 275px;
}


form.standardForm label {
	float: left;
	text-align: right;
	width: 115px;
	margin-right: 5px;
	font-weight: bold;
}


form.standardForm div.formClear {
	clear: both;
	height: 10px;
}



form.standardForm input.button {
	float: left;
	clear: both;
	margin-left: 120px;
	width: 275px;
	margin-top: 10px;
	background-color: #000066;
	border-color: #3B3B7B;
	color: #FFFFFF;
	font-weight: bold;
}


form.standardForm input.dangerousButton {
	float: left;
	clear: both;
	margin-left: 120px;
	width: 275px;
	margin-top: 10px;
	background-color: #FF2200;
	border-color: yellow;
	border-width: 3px;
	border-style: solid;
	color: #FFFFFF;
	font-weight: bold;
}


form.standardForm{
	margin-bottom: 80px;
	width: 400px;
}


form.standardForm div.itemUsage {
	margin-left: 120px;
	margin-top: 3px;
	margin-bottom: 8px;
	width: 275px;
}

/* New Cases Style */
#pscroller1{
width: 450px;
height: 1.2em;
border: 1px dashed black;
padding: 5px;
background-color: lightyellow;
}

#pscroller2{
width: 400px;
height: 150px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}

.rssclass .rsstitle{
font-weight: bold;
}

.rssclass .rssdate{
color: gray;
font-size: 85%;
}

.rssclass a{
text-decoration: none;
}
/* New Cases Style */
